Subject: RE: [Forces-protocol] Re: Issues list

From: "Khosravi, Hormuzd M" <[email-masked]>
Date: Fri, 19 Mar 2004 11:14:34 -0800

I agree, it will be good to send out a summary. I am working on some
text and will forward it to all of you for review shortly. 

Hormuzd

-----Original Message-----
From: [email-masked]
[mailto:[email-masked]] On Behalf Of [email-masked]
Sent: Friday, March 19, 2004 8:00 AM
To: [email-masked]
Subject: Re: [Forces-protocol] Re: Issues list

I think it may be worth saying that the groups believes it can reach a 
merge (assuming everyone in the team thinks so and is willing) and then 
following up with a report of where consensus is being reached and 
where there are open issues.  Could be good to see some discussion of 
some of the thornier issues on the full list.

And then of course there is the issue of figuring out how to do the 
merge and then doing it.

a.

On 20 mar 2004, at 00.44, Jamal Hadi Salim wrote:

> On Fri, 2004-03-19 at 10:00, Wang,Weiming wrote:
>> I suggest first try to just say it, then if there are several 
>> differences, we
>> may need to go to details to judge it.
>
> This is also my line of thinking. No point in being too verbose
> especially if we are still disecting things.
>
> cheers,
> jamal
>
>
> _______________________________________________
> Forces-protocol mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/forces-protocol
>

_______________________________________________
Forces-protocol mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/forces-protocol

_______________________________________________
Forces-protocol mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/forces-protocol